Ir al contenido
Documentación de Endless

Get workspace chat model governance

GET
/organizations/{organization_id}/chat-models/governance

Get workspace chat model governance. Scoped to the organization named by organization_id.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

organization_id*string
Match^org_

Query Parameters

kind*string

Value in

  • "workspace"
  • "team"
  • "user"
team_id?string
Formatuuid
user_id?string
Match^user_

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/organizations/org_abc123/chat-models/governance?kind=workspace"
[  {    "id": "string",    "codename": "string",    "name": "string",    "owner": "string",    "description": "string",    "gateway_id": "string",    "provider": "gateway",    "vision": true,    "knowledge_cutoff": "string",    "thinking_options": {      "effort": "medium",      "disabled": true    },    "minimum_required_plan": "hobby",    "position": 0,    "created_at": "string",    "cost_tier": 1,    "preference_position": 0,    "position_from": "workspace",    "state": "off",    "locked": true,    "locked_by": "workspace"  }]